.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1056.component_ContentDisplay_Content {
padding: 0px;  } div#c1056.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.90);border-bottom: 2px solid #FF801A;}#c1056 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c1056 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c1056 .plain_content img{margin-bottom: 28px;}#c1056 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c1056 > .component_edit{top: 15px;}#c1057.component_ContentDisplay_Content {
padding: 0px;  } div#c1057.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.90);border-bottom: 2px solid #FF801A;}#c1057 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c1057 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c1057 .plain_content img{margin-bottom: 28px;}#c1057 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c1057 > .component_edit{top: 15px;}#c1058.component_ContentDisplay_Content {
padding: 0px;  } #c1058 .plain_content {
text-align: left;
}
#c1058 .plain_content a
{
display: inline-block;
background-color: #FFCC99;
color: #686868;
text-transform: uppercase;
padding: 14px;
font-family: 'Arvo', serif;
font-size: 14px;
border-top: 1px solid #FFDFC5;
} #c1059.component_ContentDisplay_Content {
padding: 0px;  } div#c1059.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.50);border-bottom: 2px solid #FF801A;}#c1059 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c1059 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c1059 .plain_content img{margin-bottom: 28px;}#c1059 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c1059 > .component_edit{top: 15px;}#c1060.component_ContentDisplay_Content {
padding: 0px;  } #c1060 .plain_content {text-align: center;}#c1060 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c1061.component_ContentDisplay_Content {
 } #c1062.component_ContentDisplay_Content {
padding: 0px;  } #c1062 .plain_content {
text-align: left;
}
#c1062 .plain_content a
{
display: inline-block;
background-color: #FFCC99;
color: #686868;
text-transform: uppercase;
padding: 14px;
font-family: 'Arvo', serif;
font-size: 14px;
border-top: 1px solid #FFDFC5;
} #c1063.component_ContentDisplay_Content {
padding: 0px;  } #c1063 .plain_content {text-align: center;}#c1063 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c1064.component_ContentDisplay_Content {
padding: 0px;  } #c1064 .plain_content {text-align: center;}#c1064 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c1069.component_ContentDisplay_Content {
 } #c2323.component_ContentDisplay_Content {
 } #c2323 table {background: rgba(150, 150, 150, 0.2);padding: 10px;}@media screen and ( max-width: 1024px ) {div#c2323 table tr td {display: inline-block;}}@media screen and ( max-width: 640px ) {div#c2323 table tr td {width: 100% !important;}}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1065.component_Layout_Table {
margin: 0px; padding: 0;  } #c1065 table {padding: 10px 400px 20px 0;} 
